Banshee.Core 1.5.0.0 System.Object To be added. To be added.
- Constructor
  1.5.0.0
  To be added.
  To be added.
- Method
  1.5.0.0
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  1.5.0.0
  System.String `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  1.5.0.0
  System.String `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  1.5.0.0
  System.String `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  1.5.0.0
  System.String `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  1.5.0.0
  System.String `` To be added. To be added. To be added. To be added.
- Method
  1.5.0.0
  System.String `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  1.5.0.0
  System.String `` To be added. To be added. To be added. To be added.
- Property
  1.5.0.0
  System.String To be added. To be added. To be added.
- Property
  1.5.0.0
  System.String To be added. To be added. To be added.
- Property
  1.5.0.0
  System.String To be added. To be added. To be added.
- Method
  1.5.0.0
  System.String `` To be added. To be added. To be added. To be added.
- Property
  1.5.0.0
  Banshee.Configuration.SchemaEntry<System.String> To be added. To be added. To be added.
- Field
  1.5.0.0
  Banshee.Base.FileNamePattern+FilterHandler To be added. To be added.
- Property
  1.5.0.0
  Banshee.Configuration.SchemaEntry<System.String> To be added. To be added. To be added.
- Property
  1.5.0.0
  System.Collections.Generic.IEnumerable<Banshee.Base.FileNamePattern+Conversion> To be added. To be added. To be added.
- Property
  1.5.0.0
  System.Collections.Generic.IEnumerable<Banshee.Collection.TrackInfo> To be added. To be added. To be added.
- Property
  1.5.0.0
  System.String[] To be added. To be added. To be added.
- Property
  1.5.0.0
  System.String[] To be added. To be added. To be added.